/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2022-01-05 09:45:47
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-02-24 14:09:28
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\contract-management\\components\\contract-template-partner\\contract-template-partner.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { ContractManagementTemplatePartnerComponent } from './contract-template-partner.component';

describe('ContractManagementTemplatePartnerComponent', () => {
  let component: ContractManagementTemplatePartnerComponent;
  let fixture: ComponentFixture<ContractManagementTemplatePartnerComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ ContractManagementTemplatePartnerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractManagementTemplatePartnerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
